Activity log for bug #430913

Date Who What changed Old value New value Message
2009-09-16 18:28:59 Andres Rodriguez bug added bug
2009-09-16 18:29:45 Andres Rodriguez bug task added hardy-backports
2009-09-16 18:30:24 Andres Rodriguez bug task added intrepid-backports
2009-09-16 18:33:49 Andres Rodriguez hardy-backports: status New In Progress
2009-09-16 18:34:00 Andres Rodriguez hardy-backports: assignee Andres E. Rodriguez Lazo (andreserl)
2009-09-16 18:34:17 Andres Rodriguez intrepid-backports: status New In Progress
2009-09-16 18:34:17 Andres Rodriguez intrepid-backports: assignee Andres E. Rodriguez Lazo (andreserl)
2009-09-16 18:34:48 Andres Rodriguez jaunty-backports: status New In Progress
2009-09-16 18:34:48 Andres Rodriguez jaunty-backports: assignee Andres E. Rodriguez Lazo (andreserl)
2009-09-17 17:33:22 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~jaunty1.diff.gz http://launchpadlibrarian.net/31977835/nginx_0.6.39-0ubuntu1%7Ejaunty1.diff.gz
2009-09-17 18:58:48 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~intrepid1.diff.gz http://launchpadlibrarian.net/31981691/nginx_0.6.39-0ubuntu1%7Eintrepid1.diff.gz
2009-09-17 20:09:02 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~hardy1.diff.gz http://launchpadlibrarian.net/31984056/nginx_0.6.39-0ubuntu1%7Ehardy1.diff.gz
2009-09-17 20:32:05 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~hardy1.debdiff http://launchpadlibrarian.net/31984697/nginx_0.6.39-0ubuntu1%7Ehardy1.debdiff
2009-09-17 20:32:36 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~hardy1.debdiff http://launchpadlibrarian.net/31984697/nginx_0.6.39-0ubuntu1%7Ehardy1.debdiff
2009-09-17 20:32:56 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~jaunty1.debdiff http://launchpadlibrarian.net/31984726/nginx_0.6.39-0ubuntu1%7Ejaunty1.debdiff
2009-09-17 20:33:36 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~intrepid1.debdiff http://launchpadlibrarian.net/31984744/nginx_0.6.39-0ubuntu1%7Eintrepid1.debdiff
2009-09-17 20:34:22 Andres Rodriguez attachment added nginx_0.6.39-0ubuntu1~hardy1.debdiff http://launchpadlibrarian.net/31984761/nginx_0.6.39-0ubuntu1%7Ehardy1.debdiff
2009-09-28 16:20:18 Andres Rodriguez jaunty-backports: status In Progress Invalid
2009-10-09 17:37:11 Andres Rodriguez summary Please backport nginx 0.6.39 to Hardy, Intrepid, Jaunty Please backport nginx 0.6.35 to Hardy to Intrepid from Jaunty Security
2009-10-09 17:37:57 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~jaunty1.diff.gz http://launchpadlibrarian.net/31977835/nginx_0.6.39-0ubuntu1%7Ejaunty1.diff.gz
2009-10-09 17:38:22 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~intrepid1.diff.gz http://launchpadlibrarian.net/31981691/nginx_0.6.39-0ubuntu1%7Eintrepid1.diff.gz
2009-10-09 17:39:03 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~hardy1.diff.gz http://launchpadlibrarian.net/31984056/nginx_0.6.39-0ubuntu1%7Ehardy1.diff.gz
2009-10-09 17:39:38 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~jaunty1.debdiff http://launchpadlibrarian.net/31984726/nginx_0.6.39-0ubuntu1%7Ejaunty1.debdiff
2009-10-10 18:40:07 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~hardy1.debdiff http://launchpadlibrarian.net/31984761/nginx_0.6.39-0ubuntu1%7Ehardy1.debdiff
2009-10-10 18:41:55 Andres Rodriguez attachment removed nginx_0.6.39-0ubuntu1~intrepid1.debdiff http://launchpadlibrarian.net/31984744/nginx_0.6.39-0ubuntu1%7Eintrepid1.debdiff
2009-10-10 18:44:11 Andres Rodriguez summary Please backport nginx 0.6.35 to Hardy to Intrepid from Jaunty Security Please backport nginx 0.6.35 to Hardy, Intrepid from Jaunty Security
2009-10-10 18:44:52 Andres Rodriguez attachment added nginx_0.6.35-0ubuntu1.1~hardy1.debdiff http://launchpadlibrarian.net/33416774/nginx_0.6.35-0ubuntu1.1%7Ehardy1.debdiff
2009-10-10 18:45:41 Andres Rodriguez attachment added nginx_0.6.35-0ubuntu1.1~intrepid1.debdiff http://launchpadlibrarian.net/33416814/nginx_0.6.35-0ubuntu1.1%7Eintrepid1.debdiff
2009-10-10 18:47:51 Andres Rodriguez hardy-backports: status In Progress Confirmed
2009-10-10 18:48:05 Andres Rodriguez intrepid-backports: status In Progress Confirmed
2009-10-10 18:48:14 Andres Rodriguez hardy-backports: assignee Andres E. Rodriguez Lazo (andreserl)
2009-10-10 18:48:18 Andres Rodriguez intrepid-backports: assignee Andres E. Rodriguez Lazo (andreserl)
2009-10-14 15:09:39 Scott Kitterman intrepid-backports: status Confirmed Fix Released
2009-10-14 15:10:59 Scott Kitterman hardy-backports: status Confirmed Fix Released
2009-10-14 17:55:19 Launchpad Janitor branch linked lp:ubuntu/hardy-backports/nginx
2009-10-14 17:55:21 Launchpad Janitor branch linked lp:ubuntu/intrepid-backports/nginx